Unable to install pyspark in python3.6

Hi, I am unable install pyspark in python 3.6 using command - python3.6 -m pip install pyspark. I got the error - “[Errno 13] Permission denied: ‘/usr/lib/python3.6/site-packages/py4j-0.10.7.dist-info’”.

Could you please help.

Please raise these kind of issues under the bigdata labs category for the next time.

As python3.6 is already available no need to install it again.

As a user, you won’t have permission to install any software on the cluster.
You have to send a mail to support@itversity.com with the software name & other details like why it is required etc. So that our admin team will look into this & action it accordingly.